Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86305 - RFE: upgrade squid to 2.5.STABLE2
Summary: RFE: upgrade squid to 2.5.STABLE2
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: squid
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-19 09:43 UTC by Michael Young
Modified: 2014-08-31 23:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-14 10:36:59 UTC


Attachments (Terms of Use)

Description Michael Young 2003-03-19 09:43:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:1.0.1) Gecko/20020921
Netscape/7.0

Description of problem:
It is probably far to late in the release cycle to suggest this, but squid
2.5.STABLE2 has been released. It contains additional bugfixes over your
2.5.STABLE1-2 package, including a crash on exit bug (which annoys me at least),
and several other fixes.

Comment 1 d. johnson 2003-04-10 15:51:54 UTC
http://www.squid-cache.org/Versions/v2/2.5/bugs/ at this time has 6 patches for
2.5.stable2.

Comment 2 Michael Young 2003-07-14 10:36:59 UTC
Rawhide now has a later version.


Note You need to log in before you can comment on or make changes to this bug.